package tutorial.rest.resources;

import org.springframework.hateoas.ResourceSupport;

import java.util.ArrayList;
import java.util.List;

/**
 * 
 * @author Xavier
 */
public class MessageListResource extends ResourceSupport {
    private List<MessageResource> messages = new ArrayList<MessageResource>();

    public List<MessageResource> getMessages() {
        return messages;
    }

    public void setMessages(List<MessageResource> messages) {
        this.messages = messages;
    }
}
